Page MenuHomePhabricator

Throttle rule for 2019-02-13 - Senior Citizens Write Wikipedia course
Closed, ResolvedPublic

Description

Please add new throttle rule

Start: 2019-02-13T12:00 +1:00
End: 2019-02-13T17:00 +1:00
Range: 90.177.226.0/23
Projects: cswiki, commonswiki
Value: 20
Instructor: Jan Macura, jan.macura@wikimedia.cz
Course link: https://outreachdashboard.wmflabs.org/courses/Knihovna_m%C4%9Bsta_Plzn%C4%9B/Plze%C5%88_za%C4%8D%C3%A1te%C4%8Dn%C3%ADci_(jaro_2019)

Details

Related Gerrit Patches:

Event Timeline

jmac created this task.Feb 8 2019, 2:33 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 8 2019, 2:33 PM
Urbanecm claimed this task.Feb 8 2019, 3:06 PM
Urbanecm triaged this task as High priority.
Restricted Application added a project: User-Urbanecm. · View Herald TranscriptFeb 8 2019, 3:06 PM
Restricted Application added a subscriber: Dereckson. · View Herald Transcript

Change 489399 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] New throttle rule for Senior Citizens Write Wikipedia course

https://gerrit.wikimedia.org/r/489399

Change 489399 merged by jenkins-bot:
[operations/mediawiki-config@master] New throttle rule for Senior Citizens Write Wikipedia course

https://gerrit.wikimedia.org/r/489399

Mentioned in SAL (#wikimedia-operations) [2019-02-11T12:18:35Z] <zfilipin@deploy1001> Synchronized wmf-config/throttle.php: SWAT: [[gerrit:489399|New throttle rule for Senior Citizens Write Wikipedia course (T215618)]] (duration: 00m 48s)

Urbanecm closed this task as Resolved.Feb 11 2019, 2:11 PM